The system is: NetBSD - 8.0 - alpha
Compiling the C compiler identification source file "CMakeCCompilerId.c" succeeded.
Compiler: /tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/gcc 
Build flags: -O2;-mieee;-D_FORTIFY_SOURCE=2;-I/usr/pkg/include;-I/usr/include;-I/usr/include/krb5;-I/usr/pkg/qt4/include;-I/usr/X11R7/include;-I/usr/X11R7/include/freetype2;-I/usr/X11R7/include/libdrm
Id flags:  

The output was:
0


Compilation of the C compiler identification source "CMakeCCompilerId.c" produced "a.out"

The C compiler identification is GNU, found in "/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/3.13.2/CompilerIdC/a.out"

Compiling the CXX compiler identification source file "CMakeCXXCompilerId.cpp" succeeded.
Compiler: /tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/c++ 
Build flags: -O2;-mieee;-D_FORTIFY_SOURCE=2;-I/usr/pkg/include;-I/usr/include;-I/usr/include/krb5;-I/usr/pkg/qt4/include;-I/usr/X11R7/include;-I/usr/X11R7/include/freetype2;-I/usr/X11R7/include/libdrm
Id flags:  

The output was:
0


Compilation of the CXX compiler identification source "CMakeCXXCompilerId.cpp" produced "a.out"

The CXX compiler identification is GNU, found in "/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/3.13.2/CompilerIdCXX/a.out"

Determining if the C compiler works passed with the following output:
Change Dir: /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp

Run Build Command:"/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make" "cmTC_5f18b/fast"
/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make -f CMakeFiles/cmTC_5f18b.dir/build.make CMakeFiles/cmTC_5f18b.dir/build
Building C object CMakeFiles/cmTC_5f18b.dir/testCCompiler.c.o
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/gcc   -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm -o CMakeFiles/cmTC_5f18b.dir/testCCompiler.c.o   -c /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp/testCCompiler.c
Linking C executable cmTC_5f18b
/usr/pkg/bin/cmake -E cmake_link_script CMakeFiles/cmTC_5f18b.dir/link.txt --verbose=1
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/gcc -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm   -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -L/usr/pkg/qt4/lib -Wl,-R/usr/pkg/qt4/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib  CMakeFiles/cmTC_5f18b.dir/testCCompiler.c.o  -o cmTC_5f18b 


Detecting C compiler ABI info compiled with the following output:
Change Dir: /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp

Run Build Command:"/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make" "cmTC_cd2b7/fast"
/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make -f CMakeFiles/cmTC_cd2b7.dir/build.make CMakeFiles/cmTC_cd2b7.dir/build
Building C object CMakeFiles/cmTC_cd2b7.dir/CMakeCCompilerABI.c.o
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/gcc   -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm -o CMakeFiles/cmTC_cd2b7.dir/CMakeCCompilerABI.c.o   -c /usr/pkg/share/cmake-3.13/Modules/CMakeCCompilerABI.c
Linking C executable cmTC_cd2b7
/usr/pkg/bin/cmake -E cmake_link_script CMakeFiles/cmTC_cd2b7.dir/link.txt --verbose=1
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/gcc -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm   -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -L/usr/pkg/qt4/lib -Wl,-R/usr/pkg/qt4/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib -v CMakeFiles/cmTC_cd2b7.dir/CMakeCCompilerABI.c.o  -o cmTC_cd2b7 
Using built-in specs.
COLLECT_GCC=/tmp/pkgbuild/geography/qlandkartegt/work/.gcc/bin/gcc
COLLECT_LTO_WRAPPER=/usr/libexec/lto-wrapper
Target: alpha--netbsd
Configured with: /usr/src/tools/gcc/../../external/gpl3/gcc/dist/configure --target=alpha--netbsd --enable-long-long --enable-threads --with-bugurl=http://www.NetBSD.org/Misc/send-pr.html --with-pkgversion='NetBSD nb3 20180905' --with-system-zlib --disable-libstdcxx-dual-abi --enable-__cxa_atexit --enable-libstdcxx-time=rt --enable-libstdcxx-threads --with-diagnostics-color=auto-if-env --with-mpc-lib=/var/obj/mknative/alpha/usr/src/external/lgpl3/mpc/lib/libmpc --with-mpfr-lib=/var/obj/mknative/alpha/usr/src/external/lgpl3/mpfr/lib/libmpfr --with-gmp-lib=/var/obj/mknative/alpha/usr/src/external/lgpl3/gmp/lib/libgmp --with-mpc-include=/usr/src/external/lgpl3/mpc/dist/src --with-mpfr-include=/usr/src/external/lgpl3/mpfr/dist/src --with-gmp-include=/usr/src/external/lgpl3/gmp/lib/libgmp/arch/alpha --enable-tls --disable-multilib --disable-symvers --disable-libstdcxx-pch --disable-libstdcxx-dual-abi --build=alpha--netbsd --host=alpha--netbsd --with-sysroot=/var/obj/mknative/alpha/usr/src/destdir.alpha
Thread model: posix
gcc version 5.5.0 (nb3 20180905) 
COMPILER_PATH=/usr/libexec/
LIBRARY_PATH=/usr/lib/
COLLECT_GCC_OPTIONS='-O2' '-mieee' '-D' '_FORTIFY_SOURCE=2' '-I' '/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include' '-I' '/usr/include/krb5' '-I' '/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/qt4/include' '-I' '/tmp/pkgbuild/geography/qlandkartegt/work/.x11-buildlink/include' '-I' '/tmp/pkgbuild/geography/qlandkartegt/work/.x11-buildlink/include/freetype2' '-I' '/tmp/pkgbuild/geography/qlandkartegt/work/.x11-buildlink/include/libdrm' '-L/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/lib' '-L/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/qt4/lib' '-L/tmp/pkgbuild/geography/qlandkartegt/work/.x11-buildlink/lib' '-v' '-o' 'cmTC_cd2b7' '-D' '_FORTIFY_SOURCE=2'
 ld -plugin /usr/libexec/liblto_plugin.so -plugin-opt=/usr/libexec/lto-wrapper -plugin-opt=-fresolution=/var/tmp//cciDP1wW.res -plugin-opt=-pass-through=-lgcc_s -plugin-opt=-pass-through=-lgcc -plugin-opt=-pass-through=-lc -plugin-opt=-pass-through=-lgcc_s -plugin-opt=-pass-through=-lgcc --eh-frame-hdr -O3 -dc -dp -e __start -dynamic-linker /usr/libexec/ld.elf_so -o cmTC_cd2b7 /usr/lib/crt0.o /usr/lib/crti.o /usr/lib/crtbegin.o -L/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/lib -L/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/qt4/lib -L/tmp/pkgbuild/geography/qlandkartegt/work/.x11-buildlink/lib -rpath /usr/pkg/lib -rpath /usr/pkg/qt4/lib -rpath /usr/X11R7/lib CMakeFiles/cmTC_cd2b7.dir/CMakeCCompilerABI.c.o --as-needed -lgcc_s --no-as-needed -lgcc -lc --as-needed -lgcc_s --no-as-needed -lgcc /usr/lib/crtend.o /usr/lib/crtn.o


Parsed C implicit link information from above output:
  link line regex: [^( *|.*[/\])(ld|CMAKE_LINK_STARTFILE-NOTFOUND|([^/\]+-)?ld|collect2)[^/\]*( |$)]
  ignore line: [Change Dir: /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp]
  ignore line: []
  ignore line: [Run Build Command:"/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make" "cmTC_cd2b7/fast"]
  ignore line: [/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make -f CMakeFiles/cmTC_cd2b7.dir/build.make CMakeFiles/cmTC_cd2b7.dir/build]
  ignore line: [Building C object CMakeFiles/cmTC_cd2b7.dir/CMakeCCompilerABI.c.o]
  ignore line: [/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/gcc   -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm -o CMakeFiles/cmTC_cd2b7.dir/CMakeCCompilerABI.c.o   -c /usr/pkg/share/cmake-3.13/Modules/CMakeCCompilerABI.c]
  ignore line: [Linking C executable cmTC_cd2b7]
  ignore line: [/usr/pkg/bin/cmake -E cmake_link_script CMakeFiles/cmTC_cd2b7.dir/link.txt --verbose=1]
  ignore line: [/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/gcc -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm   -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -L/usr/pkg/qt4/lib -Wl,-R/usr/pkg/qt4/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib -v CMakeFiles/cmTC_cd2b7.dir/CMakeCCompilerABI.c.o  -o cmTC_cd2b7 ]
  ignore line: [Using built-in specs.]
  ignore line: [COLLECT_GCC=/tmp/pkgbuild/geography/qlandkartegt/work/.gcc/bin/gcc]
  ignore line: [COLLECT_LTO_WRAPPER=/usr/libexec/lto-wrapper]
  ignore line: [Target: alpha--netbsd]
  ignore line: [Configured with: /usr/src/tools/gcc/../../external/gpl3/gcc/dist/configure --target=alpha--netbsd --enable-long-long --enable-threads --with-bugurl=http://www.NetBSD.org/Misc/send-pr.html --with-pkgversion='NetBSD nb3 20180905' --with-system-zlib --disable-libstdcxx-dual-abi --enable-__cxa_atexit --enable-libstdcxx-time=rt --enable-libstdcxx-threads --with-diagnostics-color=auto-if-env --with-mpc-lib=/var/obj/mknative/alpha/usr/src/external/lgpl3/mpc/lib/libmpc --with-mpfr-lib=/var/obj/mknative/alpha/usr/src/external/lgpl3/mpfr/lib/libmpfr --with-gmp-lib=/var/obj/mknative/alpha/usr/src/external/lgpl3/gmp/lib/libgmp --with-mpc-include=/usr/src/external/lgpl3/mpc/dist/src --with-mpfr-include=/usr/src/external/lgpl3/mpfr/dist/src --with-gmp-include=/usr/src/external/lgpl3/gmp/lib/libgmp/arch/alpha --enable-tls --disable-multilib --disable-symvers --disable-libstdcxx-pch --disable-libstdcxx-dual-abi --build=alpha--netbsd --host=alpha--netbsd --with-sysroot=/var/obj/mknative/alpha/usr/src/destdir.alpha]
  ignore line: [Thread model: posix]
  ignore line: [gcc version 5.5.0 (nb3 20180905) ]
  ignore line: [COMPILER_PATH=/usr/libexec/]
  ignore line: [LIBRARY_PATH=/usr/lib/]
  ignore line: [COLLECT_GCC_OPTIONS='-O2' '-mieee' '-D' '_FORTIFY_SOURCE=2' '-I' '/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include' '-I' '/usr/include/krb5' '-I' '/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/qt4/include' '-I' '/tmp/pkgbuild/geography/qlandkartegt/work/.x11-buildlink/include' '-I' '/tmp/pkgbuild/geography/qlandkartegt/work/.x11-buildlink/include/freetype2' '-I' '/tmp/pkgbuild/geography/qlandkartegt/work/.x11-buildlink/include/libdrm' '-L/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/lib' '-L/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/qt4/lib' '-L/tmp/pkgbuild/geography/qlandkartegt/work/.x11-buildlink/lib' '-v' '-o' 'cmTC_cd2b7' '-D' '_FORTIFY_SOURCE=2']
  link line: [ ld -plugin /usr/libexec/liblto_plugin.so -plugin-opt=/usr/libexec/lto-wrapper -plugin-opt=-fresolution=/var/tmp//cciDP1wW.res -plugin-opt=-pass-through=-lgcc_s -plugin-opt=-pass-through=-lgcc -plugin-opt=-pass-through=-lc -plugin-opt=-pass-through=-lgcc_s -plugin-opt=-pass-through=-lgcc --eh-frame-hdr -O3 -dc -dp -e __start -dynamic-linker /usr/libexec/ld.elf_so -o cmTC_cd2b7 /usr/lib/crt0.o /usr/lib/crti.o /usr/lib/crtbegin.o -L/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/lib -L/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/qt4/lib -L/tmp/pkgbuild/geography/qlandkartegt/work/.x11-buildlink/lib -rpath /usr/pkg/lib -rpath /usr/pkg/qt4/lib -rpath /usr/X11R7/lib CMakeFiles/cmTC_cd2b7.dir/CMakeCCompilerABI.c.o --as-needed -lgcc_s --no-as-needed -lgcc -lc --as-needed -lgcc_s --no-as-needed -lgcc /usr/lib/crtend.o /usr/lib/crtn.o]
    arg [ld] ==> ignore
    arg [-plugin] ==> ignore
    arg [/usr/libexec/liblto_plugin.so] ==> ignore
    arg [-plugin-opt=/usr/libexec/lto-wrapper] ==> ignore
    arg [-plugin-opt=-fresolution=/var/tmp//cciDP1wW.res] ==> ignore
    arg [-plugin-opt=-pass-through=-lgcc_s] ==> ignore
    arg [-plugin-opt=-pass-through=-lgcc] ==> ignore
    arg [-plugin-opt=-pass-through=-lc] ==> ignore
    arg [-plugin-opt=-pass-through=-lgcc_s] ==> ignore
    arg [-plugin-opt=-pass-through=-lgcc] ==> ignore
    arg [--eh-frame-hdr] ==> ignore
    arg [-O3] ==> ignore
    arg [-dc] ==> ignore
    arg [-dp] ==> ignore
    arg [-e] ==> ignore
    arg [__start] ==> ignore
    arg [-dynamic-linker] ==> ignore
    arg [/usr/libexec/ld.elf_so] ==> ignore
    arg [-o] ==> ignore
    arg [cmTC_cd2b7] ==> ignore
    arg [/usr/lib/crt0.o] ==> ignore
    arg [/usr/lib/crti.o] ==> ignore
    arg [/usr/lib/crtbegin.o] ==> ignore
    arg [-L/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/lib] ==> dir [/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/lib]
    arg [-L/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/qt4/lib] ==> dir [/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/qt4/lib]
    arg [-L/tmp/pkgbuild/geography/qlandkartegt/work/.x11-buildlink/lib] ==> dir [/tmp/pkgbuild/geography/qlandkartegt/work/.x11-buildlink/lib]
    arg [-rpath] ==> ignore
    arg [/usr/pkg/lib] ==> ignore
    arg [-rpath] ==> ignore
    arg [/usr/pkg/qt4/lib] ==> ignore
    arg [-rpath] ==> ignore
    arg [/usr/X11R7/lib] ==> ignore
    arg [CMakeFiles/cmTC_cd2b7.dir/CMakeCCompilerABI.c.o] ==> ignore
    arg [--as-needed] ==> ignore
    arg [-lgcc_s] ==> lib [gcc_s]
    arg [--no-as-needed] ==> ignore
    arg [-lgcc] ==> lib [gcc]
    arg [-lc] ==> lib [c]
    arg [--as-needed] ==> ignore
    arg [-lgcc_s] ==> lib [gcc_s]
    arg [--no-as-needed] ==> ignore
    arg [-lgcc] ==> lib [gcc]
    arg [/usr/lib/crtend.o] ==> ignore
    arg [/usr/lib/crtn.o] ==> ignore
  collapse library dir [/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/lib] ==> [/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/lib]
  collapse library dir [/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/qt4/lib] ==> [/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/qt4/lib]
  collapse library dir [/tmp/pkgbuild/geography/qlandkartegt/work/.x11-buildlink/lib] ==> [/tmp/pkgbuild/geography/qlandkartegt/work/.x11-buildlink/lib]
  implicit libs: [gcc_s;gcc;c;gcc_s;gcc]
  implicit dirs: [/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/lib;/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/qt4/lib;/tmp/pkgbuild/geography/qlandkartegt/work/.x11-buildlink/lib]
  implicit fwks: []




Detecting C [-std=c11] compiler features compiled with the following output:
Change Dir: /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp

Run Build Command:"/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make" "cmTC_99612/fast"
/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make -f CMakeFiles/cmTC_99612.dir/build.make CMakeFiles/cmTC_99612.dir/build
Building C object CMakeFiles/cmTC_99612.dir/feature_tests.c.o
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/gcc   -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm    -std=c11 -o CMakeFiles/cmTC_99612.dir/feature_tests.c.o   -c /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/feature_tests.c
Linking C executable cmTC_99612
/usr/pkg/bin/cmake -E cmake_link_script CMakeFiles/cmTC_99612.dir/link.txt --verbose=1
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/gcc -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm   -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -L/usr/pkg/qt4/lib -Wl,-R/usr/pkg/qt4/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib  CMakeFiles/cmTC_99612.dir/feature_tests.c.o  -o cmTC_99612 


    Feature record: C_FEATURE:1c_function_prototypes
    Feature record: C_FEATURE:1c_restrict
    Feature record: C_FEATURE:1c_static_assert
    Feature record: C_FEATURE:1c_variadic_macros


Detecting C [-std=c99] compiler features compiled with the following output:
Change Dir: /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp

Run Build Command:"/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make" "cmTC_faf1f/fast"
/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make -f CMakeFiles/cmTC_faf1f.dir/build.make CMakeFiles/cmTC_faf1f.dir/build
Building C object CMakeFiles/cmTC_faf1f.dir/feature_tests.c.o
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/gcc   -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm    -std=c99 -o CMakeFiles/cmTC_faf1f.dir/feature_tests.c.o   -c /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/feature_tests.c
Linking C executable cmTC_faf1f
/usr/pkg/bin/cmake -E cmake_link_script CMakeFiles/cmTC_faf1f.dir/link.txt --verbose=1
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/gcc -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm   -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -L/usr/pkg/qt4/lib -Wl,-R/usr/pkg/qt4/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib  CMakeFiles/cmTC_faf1f.dir/feature_tests.c.o  -o cmTC_faf1f 


    Feature record: C_FEATURE:1c_function_prototypes
    Feature record: C_FEATURE:1c_restrict
    Feature record: C_FEATURE:0c_static_assert
    Feature record: C_FEATURE:1c_variadic_macros


Detecting C [-std=c90] compiler features compiled with the following output:
Change Dir: /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp

Run Build Command:"/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make" "cmTC_65ef8/fast"
/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make -f CMakeFiles/cmTC_65ef8.dir/build.make CMakeFiles/cmTC_65ef8.dir/build
Building C object CMakeFiles/cmTC_65ef8.dir/feature_tests.c.o
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/gcc   -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm    -std=c90 -o CMakeFiles/cmTC_65ef8.dir/feature_tests.c.o   -c /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/feature_tests.c
Linking C executable cmTC_65ef8
/usr/pkg/bin/cmake -E cmake_link_script CMakeFiles/cmTC_65ef8.dir/link.txt --verbose=1
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/gcc -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm   -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -L/usr/pkg/qt4/lib -Wl,-R/usr/pkg/qt4/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib  CMakeFiles/cmTC_65ef8.dir/feature_tests.c.o  -o cmTC_65ef8 


    Feature record: C_FEATURE:1c_function_prototypes
    Feature record: C_FEATURE:0c_restrict
    Feature record: C_FEATURE:0c_static_assert
    Feature record: C_FEATURE:0c_variadic_macros
Determining if the CXX compiler works passed with the following output:
Change Dir: /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp

Run Build Command:"/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make" "cmTC_27303/fast"
/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make -f CMakeFiles/cmTC_27303.dir/build.make CMakeFiles/cmTC_27303.dir/build
Building CXX object CMakeFiles/cmTC_27303.dir/testCXXCompiler.cxx.o
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/c++    -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm -o CMakeFiles/cmTC_27303.dir/testCXXCompiler.cxx.o -c /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp/testCXXCompiler.cxx
Linking CXX executable cmTC_27303
/usr/pkg/bin/cmake -E cmake_link_script CMakeFiles/cmTC_27303.dir/link.txt --verbose=1
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/c++  -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm   -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -L/usr/pkg/qt4/lib -Wl,-R/usr/pkg/qt4/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib  CMakeFiles/cmTC_27303.dir/testCXXCompiler.cxx.o  -o cmTC_27303 


Detecting CXX compiler ABI info compiled with the following output:
Change Dir: /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp

Run Build Command:"/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make" "cmTC_5ea29/fast"
/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make -f CMakeFiles/cmTC_5ea29.dir/build.make CMakeFiles/cmTC_5ea29.dir/build
Building CXX object CMakeFiles/cmTC_5ea29.dir/CMakeCXXCompilerABI.cpp.o
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/c++    -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm -o CMakeFiles/cmTC_5ea29.dir/CMakeCXXCompilerABI.cpp.o -c /usr/pkg/share/cmake-3.13/Modules/CMakeCXXCompilerABI.cpp
Linking CXX executable cmTC_5ea29
/usr/pkg/bin/cmake -E cmake_link_script CMakeFiles/cmTC_5ea29.dir/link.txt --verbose=1
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/c++  -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm   -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -L/usr/pkg/qt4/lib -Wl,-R/usr/pkg/qt4/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib -v CMakeFiles/cmTC_5ea29.dir/CMakeCXXCompilerABI.cpp.o  -o cmTC_5ea29 
Using built-in specs.
COLLECT_GCC=/tmp/pkgbuild/geography/qlandkartegt/work/.gcc/bin/g++
COLLECT_LTO_WRAPPER=/usr/libexec/lto-wrapper
Target: alpha--netbsd
Configured with: /usr/src/tools/gcc/../../external/gpl3/gcc/dist/configure --target=alpha--netbsd --enable-long-long --enable-threads --with-bugurl=http://www.NetBSD.org/Misc/send-pr.html --with-pkgversion='NetBSD nb3 20180905' --with-system-zlib --disable-libstdcxx-dual-abi --enable-__cxa_atexit --enable-libstdcxx-time=rt --enable-libstdcxx-threads --with-diagnostics-color=auto-if-env --with-mpc-lib=/var/obj/mknative/alpha/usr/src/external/lgpl3/mpc/lib/libmpc --with-mpfr-lib=/var/obj/mknative/alpha/usr/src/external/lgpl3/mpfr/lib/libmpfr --with-gmp-lib=/var/obj/mknative/alpha/usr/src/external/lgpl3/gmp/lib/libgmp --with-mpc-include=/usr/src/external/lgpl3/mpc/dist/src --with-mpfr-include=/usr/src/external/lgpl3/mpfr/dist/src --with-gmp-include=/usr/src/external/lgpl3/gmp/lib/libgmp/arch/alpha --enable-tls --disable-multilib --disable-symvers --disable-libstdcxx-pch --disable-libstdcxx-dual-abi --build=alpha--netbsd --host=alpha--netbsd --with-sysroot=/var/obj/mknative/alpha/usr/src/destdir.alpha
Thread model: posix
gcc version 5.5.0 (nb3 20180905) 
COMPILER_PATH=/usr/libexec/
LIBRARY_PATH=/usr/lib/
COLLECT_GCC_OPTIONS='-std=c++98' '-O2' '-mieee' '-D' '_FORTIFY_SOURCE=2' '-I' '/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include' '-I' '/usr/include/krb5' '-I' '/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/qt4/include' '-I' '/tmp/pkgbuild/geography/qlandkartegt/work/.x11-buildlink/include' '-I' '/tmp/pkgbuild/geography/qlandkartegt/work/.x11-buildlink/include/freetype2' '-I' '/tmp/pkgbuild/geography/qlandkartegt/work/.x11-buildlink/include/libdrm' '-L/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/lib' '-L/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/qt4/lib' '-L/tmp/pkgbuild/geography/qlandkartegt/work/.x11-buildlink/lib' '-v' '-o' 'cmTC_5ea29' '-shared-libgcc'
 ld -plugin /usr/libexec/liblto_plugin.so -plugin-opt=/usr/libexec/lto-wrapper -plugin-opt=-fresolution=/var/tmp//ccLjRmNh.res -plugin-opt=-pass-through=-lgcc_s -plugin-opt=-pass-through=-lgcc -plugin-opt=-pass-through=-lc -plugin-opt=-pass-through=-lgcc_s -plugin-opt=-pass-through=-lgcc --eh-frame-hdr -O3 -dc -dp -e __start -dynamic-linker /usr/libexec/ld.elf_so -o cmTC_5ea29 /usr/lib/crt0.o /usr/lib/crti.o /usr/lib/crtbegin.o -L/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/lib -L/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/qt4/lib -L/tmp/pkgbuild/geography/qlandkartegt/work/.x11-buildlink/lib -rpath /usr/pkg/lib -rpath /usr/pkg/qt4/lib -rpath /usr/X11R7/lib CMakeFiles/cmTC_5ea29.dir/CMakeCXXCompilerABI.cpp.o -lstdc++ -lm --as-needed -lgcc_s --no-as-needed -lgcc -lc --as-needed -lgcc_s --no-as-needed -lgcc /usr/lib/crtend.o /usr/lib/crtn.o


Parsed CXX implicit link information from above output:
  link line regex: [^( *|.*[/\])(ld|CMAKE_LINK_STARTFILE-NOTFOUND|([^/\]+-)?ld|collect2)[^/\]*( |$)]
  ignore line: [Change Dir: /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp]
  ignore line: []
  ignore line: [Run Build Command:"/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make" "cmTC_5ea29/fast"]
  ignore line: [/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make -f CMakeFiles/cmTC_5ea29.dir/build.make CMakeFiles/cmTC_5ea29.dir/build]
  ignore line: [Building CXX object CMakeFiles/cmTC_5ea29.dir/CMakeCXXCompilerABI.cpp.o]
  ignore line: [/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/c++    -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm -o CMakeFiles/cmTC_5ea29.dir/CMakeCXXCompilerABI.cpp.o -c /usr/pkg/share/cmake-3.13/Modules/CMakeCXXCompilerABI.cpp]
  ignore line: [Linking CXX executable cmTC_5ea29]
  ignore line: [/usr/pkg/bin/cmake -E cmake_link_script CMakeFiles/cmTC_5ea29.dir/link.txt --verbose=1]
  ignore line: [/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/c++  -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm   -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -L/usr/pkg/qt4/lib -Wl,-R/usr/pkg/qt4/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib -v CMakeFiles/cmTC_5ea29.dir/CMakeCXXCompilerABI.cpp.o  -o cmTC_5ea29 ]
  ignore line: [Using built-in specs.]
  ignore line: [COLLECT_GCC=/tmp/pkgbuild/geography/qlandkartegt/work/.gcc/bin/g++]
  ignore line: [COLLECT_LTO_WRAPPER=/usr/libexec/lto-wrapper]
  ignore line: [Target: alpha--netbsd]
  ignore line: [Configured with: /usr/src/tools/gcc/../../external/gpl3/gcc/dist/configure --target=alpha--netbsd --enable-long-long --enable-threads --with-bugurl=http://www.NetBSD.org/Misc/send-pr.html --with-pkgversion='NetBSD nb3 20180905' --with-system-zlib --disable-libstdcxx-dual-abi --enable-__cxa_atexit --enable-libstdcxx-time=rt --enable-libstdcxx-threads --with-diagnostics-color=auto-if-env --with-mpc-lib=/var/obj/mknative/alpha/usr/src/external/lgpl3/mpc/lib/libmpc --with-mpfr-lib=/var/obj/mknative/alpha/usr/src/external/lgpl3/mpfr/lib/libmpfr --with-gmp-lib=/var/obj/mknative/alpha/usr/src/external/lgpl3/gmp/lib/libgmp --with-mpc-include=/usr/src/external/lgpl3/mpc/dist/src --with-mpfr-include=/usr/src/external/lgpl3/mpfr/dist/src --with-gmp-include=/usr/src/external/lgpl3/gmp/lib/libgmp/arch/alpha --enable-tls --disable-multilib --disable-symvers --disable-libstdcxx-pch --disable-libstdcxx-dual-abi --build=alpha--netbsd --host=alpha--netbsd --with-sysroot=/var/obj/mknative/alpha/usr/src/destdir.alpha]
  ignore line: [Thread model: posix]
  ignore line: [gcc version 5.5.0 (nb3 20180905) ]
  ignore line: [COMPILER_PATH=/usr/libexec/]
  ignore line: [LIBRARY_PATH=/usr/lib/]
  ignore line: [COLLECT_GCC_OPTIONS='-std=c++98' '-O2' '-mieee' '-D' '_FORTIFY_SOURCE=2' '-I' '/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include' '-I' '/usr/include/krb5' '-I' '/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/qt4/include' '-I' '/tmp/pkgbuild/geography/qlandkartegt/work/.x11-buildlink/include' '-I' '/tmp/pkgbuild/geography/qlandkartegt/work/.x11-buildlink/include/freetype2' '-I' '/tmp/pkgbuild/geography/qlandkartegt/work/.x11-buildlink/include/libdrm' '-L/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/lib' '-L/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/qt4/lib' '-L/tmp/pkgbuild/geography/qlandkartegt/work/.x11-buildlink/lib' '-v' '-o' 'cmTC_5ea29' '-shared-libgcc']
  link line: [ ld -plugin /usr/libexec/liblto_plugin.so -plugin-opt=/usr/libexec/lto-wrapper -plugin-opt=-fresolution=/var/tmp//ccLjRmNh.res -plugin-opt=-pass-through=-lgcc_s -plugin-opt=-pass-through=-lgcc -plugin-opt=-pass-through=-lc -plugin-opt=-pass-through=-lgcc_s -plugin-opt=-pass-through=-lgcc --eh-frame-hdr -O3 -dc -dp -e __start -dynamic-linker /usr/libexec/ld.elf_so -o cmTC_5ea29 /usr/lib/crt0.o /usr/lib/crti.o /usr/lib/crtbegin.o -L/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/lib -L/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/qt4/lib -L/tmp/pkgbuild/geography/qlandkartegt/work/.x11-buildlink/lib -rpath /usr/pkg/lib -rpath /usr/pkg/qt4/lib -rpath /usr/X11R7/lib CMakeFiles/cmTC_5ea29.dir/CMakeCXXCompilerABI.cpp.o -lstdc++ -lm --as-needed -lgcc_s --no-as-needed -lgcc -lc --as-needed -lgcc_s --no-as-needed -lgcc /usr/lib/crtend.o /usr/lib/crtn.o]
    arg [ld] ==> ignore
    arg [-plugin] ==> ignore
    arg [/usr/libexec/liblto_plugin.so] ==> ignore
    arg [-plugin-opt=/usr/libexec/lto-wrapper] ==> ignore
    arg [-plugin-opt=-fresolution=/var/tmp//ccLjRmNh.res] ==> ignore
    arg [-plugin-opt=-pass-through=-lgcc_s] ==> ignore
    arg [-plugin-opt=-pass-through=-lgcc] ==> ignore
    arg [-plugin-opt=-pass-through=-lc] ==> ignore
    arg [-plugin-opt=-pass-through=-lgcc_s] ==> ignore
    arg [-plugin-opt=-pass-through=-lgcc] ==> ignore
    arg [--eh-frame-hdr] ==> ignore
    arg [-O3] ==> ignore
    arg [-dc] ==> ignore
    arg [-dp] ==> ignore
    arg [-e] ==> ignore
    arg [__start] ==> ignore
    arg [-dynamic-linker] ==> ignore
    arg [/usr/libexec/ld.elf_so] ==> ignore
    arg [-o] ==> ignore
    arg [cmTC_5ea29] ==> ignore
    arg [/usr/lib/crt0.o] ==> ignore
    arg [/usr/lib/crti.o] ==> ignore
    arg [/usr/lib/crtbegin.o] ==> ignore
    arg [-L/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/lib] ==> dir [/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/lib]
    arg [-L/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/qt4/lib] ==> dir [/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/qt4/lib]
    arg [-L/tmp/pkgbuild/geography/qlandkartegt/work/.x11-buildlink/lib] ==> dir [/tmp/pkgbuild/geography/qlandkartegt/work/.x11-buildlink/lib]
    arg [-rpath] ==> ignore
    arg [/usr/pkg/lib] ==> ignore
    arg [-rpath] ==> ignore
    arg [/usr/pkg/qt4/lib] ==> ignore
    arg [-rpath] ==> ignore
    arg [/usr/X11R7/lib] ==> ignore
    arg [CMakeFiles/cmTC_5ea29.dir/CMakeCXXCompilerABI.cpp.o] ==> ignore
    arg [-lstdc++] ==> lib [stdc++]
    arg [-lm] ==> lib [m]
    arg [--as-needed] ==> ignore
    arg [-lgcc_s] ==> lib [gcc_s]
    arg [--no-as-needed] ==> ignore
    arg [-lgcc] ==> lib [gcc]
    arg [-lc] ==> lib [c]
    arg [--as-needed] ==> ignore
    arg [-lgcc_s] ==> lib [gcc_s]
    arg [--no-as-needed] ==> ignore
    arg [-lgcc] ==> lib [gcc]
    arg [/usr/lib/crtend.o] ==> ignore
    arg [/usr/lib/crtn.o] ==> ignore
  collapse library dir [/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/lib] ==> [/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/lib]
  collapse library dir [/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/qt4/lib] ==> [/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/qt4/lib]
  collapse library dir [/tmp/pkgbuild/geography/qlandkartegt/work/.x11-buildlink/lib] ==> [/tmp/pkgbuild/geography/qlandkartegt/work/.x11-buildlink/lib]
  implicit libs: [stdc++;m;gcc_s;gcc;c;gcc_s;gcc]
  implicit dirs: [/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/lib;/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/qt4/lib;/tmp/pkgbuild/geography/qlandkartegt/work/.x11-buildlink/lib]
  implicit fwks: []




Detecting CXX [-std=c++1z] compiler features compiled with the following output:
Change Dir: /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp

Run Build Command:"/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make" "cmTC_2506b/fast"
/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make -f CMakeFiles/cmTC_2506b.dir/build.make CMakeFiles/cmTC_2506b.dir/build
Building CXX object CMakeFiles/cmTC_2506b.dir/feature_tests.cxx.o
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/c++    -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm    -std=c++1z -o CMakeFiles/cmTC_2506b.dir/feature_tests.cxx.o -c /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/feature_tests.cxx
Linking CXX executable cmTC_2506b
/usr/pkg/bin/cmake -E cmake_link_script CMakeFiles/cmTC_2506b.dir/link.txt --verbose=1
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/c++  -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm   -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -L/usr/pkg/qt4/lib -Wl,-R/usr/pkg/qt4/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib  CMakeFiles/cmTC_2506b.dir/feature_tests.cxx.o  -o cmTC_2506b 


    Feature record: CXX_FEATURE:1cxx_aggregate_default_initializers
    Feature record: CXX_FEATURE:1cxx_alias_templates
    Feature record: CXX_FEATURE:1cxx_alignas
    Feature record: CXX_FEATURE:1cxx_alignof
    Feature record: CXX_FEATURE:1cxx_attributes
    Feature record: CXX_FEATURE:1cxx_attribute_deprecated
    Feature record: CXX_FEATURE:1cxx_auto_type
    Feature record: CXX_FEATURE:1cxx_binary_literals
    Feature record: CXX_FEATURE:1cxx_constexpr
    Feature record: CXX_FEATURE:1cxx_contextual_conversions
    Feature record: CXX_FEATURE:1cxx_decltype
    Feature record: CXX_FEATURE:1cxx_decltype_auto
    Feature record: CXX_FEATURE:1cxx_decltype_incomplete_return_types
    Feature record: CXX_FEATURE:1cxx_default_function_template_args
    Feature record: CXX_FEATURE:1cxx_defaulted_functions
    Feature record: CXX_FEATURE:1cxx_defaulted_move_initializers
    Feature record: CXX_FEATURE:1cxx_delegating_constructors
    Feature record: CXX_FEATURE:1cxx_deleted_functions
    Feature record: CXX_FEATURE:1cxx_digit_separators
    Feature record: CXX_FEATURE:1cxx_enum_forward_declarations
    Feature record: CXX_FEATURE:1cxx_explicit_conversions
    Feature record: CXX_FEATURE:1cxx_extended_friend_declarations
    Feature record: CXX_FEATURE:1cxx_extern_templates
    Feature record: CXX_FEATURE:1cxx_final
    Feature record: CXX_FEATURE:1cxx_func_identifier
    Feature record: CXX_FEATURE:1cxx_generalized_initializers
    Feature record: CXX_FEATURE:1cxx_generic_lambdas
    Feature record: CXX_FEATURE:1cxx_inheriting_constructors
    Feature record: CXX_FEATURE:1cxx_inline_namespaces
    Feature record: CXX_FEATURE:1cxx_lambdas
    Feature record: CXX_FEATURE:1cxx_lambda_init_captures
    Feature record: CXX_FEATURE:1cxx_local_type_template_args
    Feature record: CXX_FEATURE:1cxx_long_long_type
    Feature record: CXX_FEATURE:1cxx_noexcept
    Feature record: CXX_FEATURE:1cxx_nonstatic_member_init
    Feature record: CXX_FEATURE:1cxx_nullptr
    Feature record: CXX_FEATURE:1cxx_override
    Feature record: CXX_FEATURE:1cxx_range_for
    Feature record: CXX_FEATURE:1cxx_raw_string_literals
    Feature record: CXX_FEATURE:1cxx_reference_qualified_functions
    Feature record: CXX_FEATURE:1cxx_relaxed_constexpr
    Feature record: CXX_FEATURE:1cxx_return_type_deduction
    Feature record: CXX_FEATURE:1cxx_right_angle_brackets
    Feature record: CXX_FEATURE:1cxx_rvalue_references
    Feature record: CXX_FEATURE:1cxx_sizeof_member
    Feature record: CXX_FEATURE:1cxx_static_assert
    Feature record: CXX_FEATURE:1cxx_strong_enums
    Feature record: CXX_FEATURE:1cxx_template_template_parameters
    Feature record: CXX_FEATURE:1cxx_thread_local
    Feature record: CXX_FEATURE:1cxx_trailing_return_types
    Feature record: CXX_FEATURE:1cxx_unicode_literals
    Feature record: CXX_FEATURE:1cxx_uniform_initialization
    Feature record: CXX_FEATURE:1cxx_unrestricted_unions
    Feature record: CXX_FEATURE:1cxx_user_literals
    Feature record: CXX_FEATURE:1cxx_variable_templates
    Feature record: CXX_FEATURE:1cxx_variadic_macros
    Feature record: CXX_FEATURE:1cxx_variadic_templates


Detecting CXX [-std=c++14] compiler features compiled with the following output:
Change Dir: /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp

Run Build Command:"/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make" "cmTC_b3a84/fast"
/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make -f CMakeFiles/cmTC_b3a84.dir/build.make CMakeFiles/cmTC_b3a84.dir/build
Building CXX object CMakeFiles/cmTC_b3a84.dir/feature_tests.cxx.o
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/c++    -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm    -std=c++14 -o CMakeFiles/cmTC_b3a84.dir/feature_tests.cxx.o -c /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/feature_tests.cxx
Linking CXX executable cmTC_b3a84
/usr/pkg/bin/cmake -E cmake_link_script CMakeFiles/cmTC_b3a84.dir/link.txt --verbose=1
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/c++  -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm   -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -L/usr/pkg/qt4/lib -Wl,-R/usr/pkg/qt4/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib  CMakeFiles/cmTC_b3a84.dir/feature_tests.cxx.o  -o cmTC_b3a84 


    Feature record: CXX_FEATURE:1cxx_aggregate_default_initializers
    Feature record: CXX_FEATURE:1cxx_alias_templates
    Feature record: CXX_FEATURE:1cxx_alignas
    Feature record: CXX_FEATURE:1cxx_alignof
    Feature record: CXX_FEATURE:1cxx_attributes
    Feature record: CXX_FEATURE:1cxx_attribute_deprecated
    Feature record: CXX_FEATURE:1cxx_auto_type
    Feature record: CXX_FEATURE:1cxx_binary_literals
    Feature record: CXX_FEATURE:1cxx_constexpr
    Feature record: CXX_FEATURE:1cxx_contextual_conversions
    Feature record: CXX_FEATURE:1cxx_decltype
    Feature record: CXX_FEATURE:1cxx_decltype_auto
    Feature record: CXX_FEATURE:1cxx_decltype_incomplete_return_types
    Feature record: CXX_FEATURE:1cxx_default_function_template_args
    Feature record: CXX_FEATURE:1cxx_defaulted_functions
    Feature record: CXX_FEATURE:1cxx_defaulted_move_initializers
    Feature record: CXX_FEATURE:1cxx_delegating_constructors
    Feature record: CXX_FEATURE:1cxx_deleted_functions
    Feature record: CXX_FEATURE:1cxx_digit_separators
    Feature record: CXX_FEATURE:1cxx_enum_forward_declarations
    Feature record: CXX_FEATURE:1cxx_explicit_conversions
    Feature record: CXX_FEATURE:1cxx_extended_friend_declarations
    Feature record: CXX_FEATURE:1cxx_extern_templates
    Feature record: CXX_FEATURE:1cxx_final
    Feature record: CXX_FEATURE:1cxx_func_identifier
    Feature record: CXX_FEATURE:1cxx_generalized_initializers
    Feature record: CXX_FEATURE:1cxx_generic_lambdas
    Feature record: CXX_FEATURE:1cxx_inheriting_constructors
    Feature record: CXX_FEATURE:1cxx_inline_namespaces
    Feature record: CXX_FEATURE:1cxx_lambdas
    Feature record: CXX_FEATURE:1cxx_lambda_init_captures
    Feature record: CXX_FEATURE:1cxx_local_type_template_args
    Feature record: CXX_FEATURE:1cxx_long_long_type
    Feature record: CXX_FEATURE:1cxx_noexcept
    Feature record: CXX_FEATURE:1cxx_nonstatic_member_init
    Feature record: CXX_FEATURE:1cxx_nullptr
    Feature record: CXX_FEATURE:1cxx_override
    Feature record: CXX_FEATURE:1cxx_range_for
    Feature record: CXX_FEATURE:1cxx_raw_string_literals
    Feature record: CXX_FEATURE:1cxx_reference_qualified_functions
    Feature record: CXX_FEATURE:1cxx_relaxed_constexpr
    Feature record: CXX_FEATURE:1cxx_return_type_deduction
    Feature record: CXX_FEATURE:1cxx_right_angle_brackets
    Feature record: CXX_FEATURE:1cxx_rvalue_references
    Feature record: CXX_FEATURE:1cxx_sizeof_member
    Feature record: CXX_FEATURE:1cxx_static_assert
    Feature record: CXX_FEATURE:1cxx_strong_enums
    Feature record: CXX_FEATURE:1cxx_template_template_parameters
    Feature record: CXX_FEATURE:1cxx_thread_local
    Feature record: CXX_FEATURE:1cxx_trailing_return_types
    Feature record: CXX_FEATURE:1cxx_unicode_literals
    Feature record: CXX_FEATURE:1cxx_uniform_initialization
    Feature record: CXX_FEATURE:1cxx_unrestricted_unions
    Feature record: CXX_FEATURE:1cxx_user_literals
    Feature record: CXX_FEATURE:1cxx_variable_templates
    Feature record: CXX_FEATURE:1cxx_variadic_macros
    Feature record: CXX_FEATURE:1cxx_variadic_templates


Detecting CXX [-std=c++11] compiler features compiled with the following output:
Change Dir: /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp

Run Build Command:"/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make" "cmTC_02974/fast"
/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make -f CMakeFiles/cmTC_02974.dir/build.make CMakeFiles/cmTC_02974.dir/build
Building CXX object CMakeFiles/cmTC_02974.dir/feature_tests.cxx.o
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/c++    -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm    -std=c++11 -o CMakeFiles/cmTC_02974.dir/feature_tests.cxx.o -c /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/feature_tests.cxx
Linking CXX executable cmTC_02974
/usr/pkg/bin/cmake -E cmake_link_script CMakeFiles/cmTC_02974.dir/link.txt --verbose=1
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/c++  -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm   -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -L/usr/pkg/qt4/lib -Wl,-R/usr/pkg/qt4/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib  CMakeFiles/cmTC_02974.dir/feature_tests.cxx.o  -o cmTC_02974 


    Feature record: CXX_FEATURE:0cxx_aggregate_default_initializers
    Feature record: CXX_FEATURE:1cxx_alias_templates
    Feature record: CXX_FEATURE:1cxx_alignas
    Feature record: CXX_FEATURE:1cxx_alignof
    Feature record: CXX_FEATURE:1cxx_attributes
    Feature record: CXX_FEATURE:0cxx_attribute_deprecated
    Feature record: CXX_FEATURE:1cxx_auto_type
    Feature record: CXX_FEATURE:0cxx_binary_literals
    Feature record: CXX_FEATURE:1cxx_constexpr
    Feature record: CXX_FEATURE:0cxx_contextual_conversions
    Feature record: CXX_FEATURE:1cxx_decltype
    Feature record: CXX_FEATURE:0cxx_decltype_auto
    Feature record: CXX_FEATURE:1cxx_decltype_incomplete_return_types
    Feature record: CXX_FEATURE:1cxx_default_function_template_args
    Feature record: CXX_FEATURE:1cxx_defaulted_functions
    Feature record: CXX_FEATURE:1cxx_defaulted_move_initializers
    Feature record: CXX_FEATURE:1cxx_delegating_constructors
    Feature record: CXX_FEATURE:1cxx_deleted_functions
    Feature record: CXX_FEATURE:0cxx_digit_separators
    Feature record: CXX_FEATURE:1cxx_enum_forward_declarations
    Feature record: CXX_FEATURE:1cxx_explicit_conversions
    Feature record: CXX_FEATURE:1cxx_extended_friend_declarations
    Feature record: CXX_FEATURE:1cxx_extern_templates
    Feature record: CXX_FEATURE:1cxx_final
    Feature record: CXX_FEATURE:1cxx_func_identifier
    Feature record: CXX_FEATURE:1cxx_generalized_initializers
    Feature record: CXX_FEATURE:0cxx_generic_lambdas
    Feature record: CXX_FEATURE:1cxx_inheriting_constructors
    Feature record: CXX_FEATURE:1cxx_inline_namespaces
    Feature record: CXX_FEATURE:1cxx_lambdas
    Feature record: CXX_FEATURE:0cxx_lambda_init_captures
    Feature record: CXX_FEATURE:1cxx_local_type_template_args
    Feature record: CXX_FEATURE:1cxx_long_long_type
    Feature record: CXX_FEATURE:1cxx_noexcept
    Feature record: CXX_FEATURE:1cxx_nonstatic_member_init
    Feature record: CXX_FEATURE:1cxx_nullptr
    Feature record: CXX_FEATURE:1cxx_override
    Feature record: CXX_FEATURE:1cxx_range_for
    Feature record: CXX_FEATURE:1cxx_raw_string_literals
    Feature record: CXX_FEATURE:1cxx_reference_qualified_functions
    Feature record: CXX_FEATURE:0cxx_relaxed_constexpr
    Feature record: CXX_FEATURE:0cxx_return_type_deduction
    Feature record: CXX_FEATURE:1cxx_right_angle_brackets
    Feature record: CXX_FEATURE:1cxx_rvalue_references
    Feature record: CXX_FEATURE:1cxx_sizeof_member
    Feature record: CXX_FEATURE:1cxx_static_assert
    Feature record: CXX_FEATURE:1cxx_strong_enums
    Feature record: CXX_FEATURE:1cxx_template_template_parameters
    Feature record: CXX_FEATURE:1cxx_thread_local
    Feature record: CXX_FEATURE:1cxx_trailing_return_types
    Feature record: CXX_FEATURE:1cxx_unicode_literals
    Feature record: CXX_FEATURE:1cxx_uniform_initialization
    Feature record: CXX_FEATURE:1cxx_unrestricted_unions
    Feature record: CXX_FEATURE:1cxx_user_literals
    Feature record: CXX_FEATURE:0cxx_variable_templates
    Feature record: CXX_FEATURE:1cxx_variadic_macros
    Feature record: CXX_FEATURE:1cxx_variadic_templates


Detecting CXX [-std=c++98] compiler features compiled with the following output:
Change Dir: /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp

Run Build Command:"/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make" "cmTC_b255f/fast"
/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make -f CMakeFiles/cmTC_b255f.dir/build.make CMakeFiles/cmTC_b255f.dir/build
Building CXX object CMakeFiles/cmTC_b255f.dir/feature_tests.cxx.o
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/c++    -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm    -std=c++98 -o CMakeFiles/cmTC_b255f.dir/feature_tests.cxx.o -c /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/feature_tests.cxx
Linking CXX executable cmTC_b255f
/usr/pkg/bin/cmake -E cmake_link_script CMakeFiles/cmTC_b255f.dir/link.txt --verbose=1
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/c++  -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm   -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -L/usr/pkg/qt4/lib -Wl,-R/usr/pkg/qt4/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib  CMakeFiles/cmTC_b255f.dir/feature_tests.cxx.o  -o cmTC_b255f 


    Feature record: CXX_FEATURE:0cxx_aggregate_default_initializers
    Feature record: CXX_FEATURE:0cxx_alias_templates
    Feature record: CXX_FEATURE:0cxx_alignas
    Feature record: CXX_FEATURE:0cxx_alignof
    Feature record: CXX_FEATURE:0cxx_attributes
    Feature record: CXX_FEATURE:0cxx_attribute_deprecated
    Feature record: CXX_FEATURE:0cxx_auto_type
    Feature record: CXX_FEATURE:0cxx_binary_literals
    Feature record: CXX_FEATURE:0cxx_constexpr
    Feature record: CXX_FEATURE:0cxx_contextual_conversions
    Feature record: CXX_FEATURE:0cxx_decltype
    Feature record: CXX_FEATURE:0cxx_decltype_auto
    Feature record: CXX_FEATURE:0cxx_decltype_incomplete_return_types
    Feature record: CXX_FEATURE:0cxx_default_function_template_args
    Feature record: CXX_FEATURE:0cxx_defaulted_functions
    Feature record: CXX_FEATURE:0cxx_defaulted_move_initializers
    Feature record: CXX_FEATURE:0cxx_delegating_constructors
    Feature record: CXX_FEATURE:0cxx_deleted_functions
    Feature record: CXX_FEATURE:0cxx_digit_separators
    Feature record: CXX_FEATURE:0cxx_enum_forward_declarations
    Feature record: CXX_FEATURE:0cxx_explicit_conversions
    Feature record: CXX_FEATURE:0cxx_extended_friend_declarations
    Feature record: CXX_FEATURE:0cxx_extern_templates
    Feature record: CXX_FEATURE:0cxx_final
    Feature record: CXX_FEATURE:0cxx_func_identifier
    Feature record: CXX_FEATURE:0cxx_generalized_initializers
    Feature record: CXX_FEATURE:0cxx_generic_lambdas
    Feature record: CXX_FEATURE:0cxx_inheriting_constructors
    Feature record: CXX_FEATURE:0cxx_inline_namespaces
    Feature record: CXX_FEATURE:0cxx_lambdas
    Feature record: CXX_FEATURE:0cxx_lambda_init_captures
    Feature record: CXX_FEATURE:0cxx_local_type_template_args
    Feature record: CXX_FEATURE:0cxx_long_long_type
    Feature record: CXX_FEATURE:0cxx_noexcept
    Feature record: CXX_FEATURE:0cxx_nonstatic_member_init
    Feature record: CXX_FEATURE:0cxx_nullptr
    Feature record: CXX_FEATURE:0cxx_override
    Feature record: CXX_FEATURE:0cxx_range_for
    Feature record: CXX_FEATURE:0cxx_raw_string_literals
    Feature record: CXX_FEATURE:0cxx_reference_qualified_functions
    Feature record: CXX_FEATURE:0cxx_relaxed_constexpr
    Feature record: CXX_FEATURE:0cxx_return_type_deduction
    Feature record: CXX_FEATURE:0cxx_right_angle_brackets
    Feature record: CXX_FEATURE:0cxx_rvalue_references
    Feature record: CXX_FEATURE:0cxx_sizeof_member
    Feature record: CXX_FEATURE:0cxx_static_assert
    Feature record: CXX_FEATURE:0cxx_strong_enums
    Feature record: CXX_FEATURE:1cxx_template_template_parameters
    Feature record: CXX_FEATURE:0cxx_thread_local
    Feature record: CXX_FEATURE:0cxx_trailing_return_types
    Feature record: CXX_FEATURE:0cxx_unicode_literals
    Feature record: CXX_FEATURE:0cxx_uniform_initialization
    Feature record: CXX_FEATURE:0cxx_unrestricted_unions
    Feature record: CXX_FEATURE:0cxx_user_literals
    Feature record: CXX_FEATURE:0cxx_variable_templates
    Feature record: CXX_FEATURE:0cxx_variadic_macros
    Feature record: CXX_FEATURE:0cxx_variadic_templates
Determining if the include file stdint.h exists passed with the following output:
Change Dir: /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp

Run Build Command:"/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make" "cmTC_80f66/fast"
/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make -f CMakeFiles/cmTC_80f66.dir/build.make CMakeFiles/cmTC_80f66.dir/build
Building C object CMakeFiles/cmTC_80f66.dir/CheckIncludeFile.c.o
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/gcc   -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm -o CMakeFiles/cmTC_80f66.dir/CheckIncludeFile.c.o   -c /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp/CheckIncludeFile.c
Linking C executable cmTC_80f66
/usr/pkg/bin/cmake -E cmake_link_script CMakeFiles/cmTC_80f66.dir/link.txt --verbose=1
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/gcc -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm   -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -L/usr/pkg/qt4/lib -Wl,-R/usr/pkg/qt4/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib  CMakeFiles/cmTC_80f66.dir/CheckIncludeFile.c.o  -o cmTC_80f66 


Determining if the include file inttypes.h exists passed with the following output:
Change Dir: /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp

Run Build Command:"/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make" "cmTC_5613e/fast"
/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make -f CMakeFiles/cmTC_5613e.dir/build.make CMakeFiles/cmTC_5613e.dir/build
Building C object CMakeFiles/cmTC_5613e.dir/CheckIncludeFile.c.o
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/gcc   -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm -o CMakeFiles/cmTC_5613e.dir/CheckIncludeFile.c.o   -c /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp/CheckIncludeFile.c
Linking C executable cmTC_5613e
/usr/pkg/bin/cmake -E cmake_link_script CMakeFiles/cmTC_5613e.dir/link.txt --verbose=1
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/gcc -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm   -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -L/usr/pkg/qt4/lib -Wl,-R/usr/pkg/qt4/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib  CMakeFiles/cmTC_5613e.dir/CheckIncludeFile.c.o  -o cmTC_5613e 


Determining if the include file sys/types.h exists passed with the following output:
Change Dir: /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp

Run Build Command:"/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make" "cmTC_0418b/fast"
/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make -f CMakeFiles/cmTC_0418b.dir/build.make CMakeFiles/cmTC_0418b.dir/build
Building C object CMakeFiles/cmTC_0418b.dir/CheckIncludeFile.c.o
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/gcc   -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm -o CMakeFiles/cmTC_0418b.dir/CheckIncludeFile.c.o   -c /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp/CheckIncludeFile.c
Linking C executable cmTC_0418b
/usr/pkg/bin/cmake -E cmake_link_script CMakeFiles/cmTC_0418b.dir/link.txt --verbose=1
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/gcc -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm   -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -L/usr/pkg/qt4/lib -Wl,-R/usr/pkg/qt4/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib  CMakeFiles/cmTC_0418b.dir/CheckIncludeFile.c.o  -o cmTC_0418b 


Determining if the include file stddef.h exists passed with the following output:
Change Dir: /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp

Run Build Command:"/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make" "cmTC_f6d4d/fast"
/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make -f CMakeFiles/cmTC_f6d4d.dir/build.make CMakeFiles/cmTC_f6d4d.dir/build
Building C object CMakeFiles/cmTC_f6d4d.dir/CheckIncludeFile.c.o
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/gcc   -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm -o CMakeFiles/cmTC_f6d4d.dir/CheckIncludeFile.c.o   -c /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp/CheckIncludeFile.c
Linking C executable cmTC_f6d4d
/usr/pkg/bin/cmake -E cmake_link_script CMakeFiles/cmTC_f6d4d.dir/link.txt --verbose=1
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/gcc -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm   -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -L/usr/pkg/qt4/lib -Wl,-R/usr/pkg/qt4/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib  CMakeFiles/cmTC_f6d4d.dir/CheckIncludeFile.c.o  -o cmTC_f6d4d 


Determining size of unsigned short passed with the following output:
Change Dir: /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp

Run Build Command:"/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make" "cmTC_4fc23/fast"
/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make -f CMakeFiles/cmTC_4fc23.dir/build.make CMakeFiles/cmTC_4fc23.dir/build
Building C object CMakeFiles/cmTC_4fc23.dir/CMAKE_SIZEOF_UNSIGNED_SHORT.c.o
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/gcc   -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm -o CMakeFiles/cmTC_4fc23.dir/CMAKE_SIZEOF_UNSIGNED_SHORT.c.o   -c /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CheckTypeSize/CMAKE_SIZEOF_UNSIGNED_SHORT.c
Linking C executable cmTC_4fc23
/usr/pkg/bin/cmake -E cmake_link_script CMakeFiles/cmTC_4fc23.dir/link.txt --verbose=1
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/gcc -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm   -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -L/usr/pkg/qt4/lib -Wl,-R/usr/pkg/qt4/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib  CMakeFiles/cmTC_4fc23.dir/CMAKE_SIZEOF_UNSIGNED_SHORT.c.o  -o cmTC_4fc23 


Determining if the system is big endian passed with the following output:
Change Dir: /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp

Run Build Command:"/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make" "cmTC_68f10/fast"
/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make -f CMakeFiles/cmTC_68f10.dir/build.make CMakeFiles/cmTC_68f10.dir/build
Building C object CMakeFiles/cmTC_68f10.dir/TestEndianess.c.o
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/gcc   -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm -o CMakeFiles/cmTC_68f10.dir/TestEndianess.c.o   -c /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp/TestEndianess.c
Linking C executable cmTC_68f10
/usr/pkg/bin/cmake -E cmake_link_script CMakeFiles/cmTC_68f10.dir/link.txt --verbose=1
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/gcc -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm   -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -L/usr/pkg/qt4/lib -Wl,-R/usr/pkg/qt4/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib  CMakeFiles/cmTC_68f10.dir/TestEndianess.c.o  -o cmTC_68f10 

TestEndianess.c:
/* A 16 bit integer is required. */
typedef unsigned short cmakeint16;

/* On a little endian machine, these 16bit ints will give "THIS IS LITTLE ENDIAN."
   On a big endian machine the characters will be exchanged pairwise. */
const cmakeint16 info_little[] =  {0x4854, 0x5349, 0x4920, 0x2053, 0x494c, 0x5454, 0x454c, 0x4520, 0x444e, 0x4149, 0x2e4e, 0x0000};

/* on a big endian machine, these 16bit ints will give "THIS IS BIG ENDIAN."
   On a little endian machine the characters will be exchanged pairwise. */
const cmakeint16 info_big[] =     {0x5448, 0x4953, 0x2049, 0x5320, 0x4249, 0x4720, 0x454e, 0x4449, 0x414e, 0x2e2e, 0x0000};

#ifdef __CLASSIC_C__
int main(argc, argv) int argc; char *argv[];
#else
int main(int argc, char *argv[])
#endif
{
  int require = 0;
  require += info_little[argc];
  require += info_big[argc];
  (void)argv;
  return require;
}


Determining if the Q_WS_X11 exist passed with the following output:
Change Dir: /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp

Run Build Command:"/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make" "cmTC_b2aa5/fast"
/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make -f CMakeFiles/cmTC_b2aa5.dir/build.make CMakeFiles/cmTC_b2aa5.dir/build
Building CXX object CMakeFiles/cmTC_b2aa5.dir/CheckSymbolExists.cxx.o
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/c++   -I/usr/pkg/qt4/include -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm -o CMakeFiles/cmTC_b2aa5.dir/CheckSymbolExists.cxx.o -c /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp/CheckSymbolExists.cxx
Linking CXX executable cmTC_b2aa5
/usr/pkg/bin/cmake -E cmake_link_script CMakeFiles/cmTC_b2aa5.dir/link.txt --verbose=1
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/c++  -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm   -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -L/usr/pkg/qt4/lib -Wl,-R/usr/pkg/qt4/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib  CMakeFiles/cmTC_b2aa5.dir/CheckSymbolExists.cxx.o  -o cmTC_b2aa5 

File /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp/CheckSymbolExists.cxx:
/* */
#include <QtCore/qglobal.h>

int main(int argc, char** argv)
{
  (void)argv;
#ifndef Q_WS_X11
  return ((int*)(&Q_WS_X11))[argc];
#else
  (void)argc;
  return 0;
#endif
}

